#
# [+] Found assembly: c:\Windows\Microsoft.NET\Framework64\v4.0.30319\AddInProcess32.exe
#     [+] Cert Issuer Name: CN=Microsoft Code Signing PCA 2011, O=Microsoft Corporation, L=Redmond, S=Washington, C=US
#     [+] Cert Subject Name: CN=Microsoft Corporation, O=Microsoft Corporation, L=Redmond, S=Washington, C=US
#     [+] UAC settings: asInvoker
#     [+] Assembly Manifest Identity: AddInProcess32, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089, processorArchitecture=x86
#     [-] No Application Manifest Identity
#
meta:
  name: AddInProcess32.exe
  arch: x86
  path: c:\\Windows\\Microsoft.NET\\Framework64\\v4.0.30319\\AddInProcess32.exe
  publisher: Microsoft Corporation

dotnet_ver: v4
dotnet_arch: x86
